.timelineBlock__container {
  width: 100%;
  max-width: 1300px;
  margin: 0 auto;
  padding: 0 20px;
}
.timelineBlock__list {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.timelineBlock__list::before {
  content: "";
  width: 2px;
  background: #ff0a62;
  position: absolute;
  bottom: 10px;
  top: 10px;
  left: 8px;
}
.timelineBlock__list:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 10px;
  width: 20px;
  height: 80px;
  background: #ffffff;
  background: linear-gradient(0deg, rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0) 100%);
}
.timelineBlock__item {
  position: relative;
  display: grid;
  grid-template-columns: 24px 1fr;
  -moz-column-gap: 28px;
  column-gap: 28px;
  align-items: start;
}
.timelineBlock__point {
  position: relative;
  z-index: 2;
  width: 18px;
  height: 18px;
  border: 3px solid #ff0a62;
  border-radius: 50%;
  margin-top: 10px;
  background: #fff;
}
.timelineBlock__content {
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding-bottom: 14px;
}
.timelineBlock__date {
  font-size: 24px;
  line-height: 1.4;
  color: #ff0a62;
}
.timelineBlock__box {
  background: #F6F6F3;
  border-radius: 24px;
  padding: 28px 34px;
}
.timelineBlock__title {
  margin: 0;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.7;
  color: #3f3f3f;
}
.timelineBlock--publications .timelineBlock__title a {
  text-decoration: none;
  font-size: 20px;
  display: block;
  line-height: 1.5;
}
.timelineBlock--publications .timelineBlock__title a:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  z-index: 2;
}
.timelineBlock--publications .timelineBlock__title a span {
  font-size: 18px;
  color: #3f3f3f;
  font-weight: normal;
}
.timelineBlock--publications .timelineBlock__title a:hover span {
  color: #3b3b3b;
}
.timelineBlock--publications .timelineBlock__button a {
  position: relative;
  z-index: 10;
}
.timelineBlock--publications .timelineBlock__button {
  margin-top: 24px;
}
.timelineBlock--publications .timelineBlock__box {
  position: relative;
}
.timelineBlock--publications .timelineBlock__box p {
  text-align: justify;
}
@media (max-width: 767px) {
  .timelineBlock--publications .timelineBlock__box p {
    text-align: left;
  }
}
@media (max-width: 991px) {
  .timelineBlock__date {
    font-size: 20px;
  }
  .timelineBlock__title {
    font-size: 20px;
  }
  .timelineBlock__box {
    padding: 24px 24px;
    border-radius: 20px;
  }
}
@media (max-width: 767px) {
  .timelineBlock {
    padding: 32px 0;
  }
  .timelineBlock__container {
    padding: 0;
  }
  .timelineBlock__list {
    gap: 18px;
  }
  .timelineBlock__point {
    margin-top: 4px;
  }
  .timelineBlock__item {
    grid-template-columns: 16px 1fr;
    -moz-column-gap: 18px;
    column-gap: 18px;
  }
  .timelineBlock__date {
    font-size: 18px;
  }
  .timelineBlock__title {
    font-size: 16px;
    line-height: 1.7;
    font-weight: 500;
  }
  .timelineBlock__box {
    padding: 20px 24px;
    border-radius: 16px;
  }
}

:is(.wp-block-custom-downloads) .downloads {
  margin: 40px 0;
}
:is(.wp-block-custom-downloads) .downloads__container {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
}
:is(.wp-block-custom-downloads) .downloads__file a {
  white-space: nowrap;
}
:is(.wp-block-custom-downloads) .downloads__item {
  flex: 0 0 100%;
  display: flex;
  gap: 24px;
  align-items: center;
  justify-content: space-between;
}
@media (max-width: 767px) {
  :is(.wp-block-custom-downloads) .downloads__item {
    flex-wrap: wrap;
  }
}
:is(.wp-block-custom-downloads) .downloads__item + .downloads__item {
  border-top: 1px solid #e5e5e5;
  padding-top: 24px;
}
:is(.wp-block-custom-downloads) .downloads__data {
  font-size: 16px;
}
:is(.wp-block-custom-downloads) .downloads__data__title {
  font-size: 20px;
  font-weight: bold;
}
:is(.wp-block-custom-downloads) .downloads__data__author {
  color: #ff0059;
  margin-top: 4px;
}
:is(.wp-block-custom-downloads) .downloads__data__description {
  opacity: 0.8;
}